Kategorie: Frameworks, Plugins, Addons

Donnerstag, 20. Februar 2014

Adobe Flash Player 12.0.0.70 stopft erneut Sicherheitslöcher

Nachdem Adobe bereits Anfang Februar eine neue Version des Flash Player 12.x zum Download bereitgestellt hat, mit der eine kritische Sicherheitslücke (CVE-2014-0497) geflickt wurde, liefert das Unternehmen heute abermals eine aktualisierte Version aus. Darin sind Flicken für mindestens drei Schwachstellen (APSB14-07) enthalten, die von potentiellen Angreifern dazu genutzt werden können, Kontrolle über das infizierte System zu erhalten. (…) Weiterlesen »

Mittwoch, 05. Februar 2014

Adobe Flash Player 12.0.0.44 schließt schwerwiegende Sicherheitslücke

Adobe hat kurzfristig eine neue Version des Flash Player 12.x zum Download bereitgestellt, mit der eine kritische Sicherheitslücke (CVE-2014-0497) geflickt werden soll, die von den Sicherheitsexperten von Kaspersky Labs entdeckt wurde. Dieser Schritt war notwendig, weil es Berichte über eine aktive Ausnutzung der Schwachstelle gibt. (…) Weiterlesen »

Donnerstag, 01. August 2013